compiling stop dont found Glib ?


I want compile the GTK+-1.2.10 version on solaris 9 x86 box.
and i become an error ...... after googling alot i have see similar
problems but i dont find me mistake

for any help iam whery happy


version glib are installed if i test 
/usr/gtk+-1.2.10 18:08:30 > glib-config --version


and on config.log i have see that he found any files

configure:4270: checking for glib-config
configure:4305: checking for GLIB - version >= 1.2.8
configure:4404: gcc -o conftest -g -O2 -Wall -I/usr/local/include/glib-1.2 -I/usr/local/lib/glib/include -D_REENTRANT   conftest.c -L/usr
/local/lib -lgmodule -lgthread -lglib -lthread  -lintl 1>&5
configure: failed program was:
#line 4328 "configure"
#include "confdefs.h"

#include <glib.h>
#include <stdio.h>
#include <stdlib.h>



checking for GLIB - version >= 1.2.8... no
*** Could not run GLIB test program, checking why...
*** The test program compiled, but did not run. This usually means
*** that the run-time linker is not finding GLIB or finding the wrong
*** version of GLIB. If it is not finding GLIB, you'll need to set your
*** LD_LIBRARY_PATH environment variable, or edit /etc/ to point
*** to the installed location  Also, make sure you have run ldconfig if that
*** is required on your system
*** If you have an old version installed, it is best to remove it, although
*** you may also be able to get things to work by modifying LD_LIBRARY_PATH
*** If you have a RedHat 5.0 system, you should remove the GTK package that
*** came with the system with the command
***    rpm --erase --nodeps gtk gtk-devel
configure: error:
*** GLIB 1.2.8 or better is required. The latest version of GLIB
*** is always available from

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]